Sun Java System Directory Server LDAP Request Denial Of Service Vulnerability

Sun Java System Directory Server is prone to a denial-of-service vulnerability.

An attacker can exploit this issue to crash the server, denying access to legitimate users.

The issue affects the following versions:

Sun Java System Directory Server 5.2
Sun Java System Directory Server 5.2 Patch2
Sun Java System Directory Server 5.2 Patch3
Sun Java System Directory Server 5.2 Patch4
Sun Java System Directory Server 5.2 Patch6


 

Privacy Statement
Copyright 2010, SecurityFocus